a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	color: #E959A9;
	text-decoration: none;
}

.left_line {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DADADA;
}
.index_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
.product_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}

.product_detail_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
}

.index_box {
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F3F3F3;
	border-left-color: #F3F3F3;
}
.index_text_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E959A9;
	text-decoration: none;
	font-weight: bold;
}
.bottom_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
}
.wordScriptFunc {
	color: #FFFFFF;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: hand;
}
.wordScriptFuncBlack {

	color: #333333;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: hand;
}
.verifyCode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
}
.about_jk_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.video_text{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
}
#container {
  background:url(../images/gradient.jpg);
  position:relative;
  width:910px;
  height:253px;
}

#overlay {
  position:absolute;
  top:0;
  left;0;
  width:910px;
  height:253px;
  background:url(../images/overlay.png);
}
#container2 {
  background:url(../images/gradient.jpg);
  position:relative;
  width:640px;
  height:100px;
}
div#title {
	text-align:right;
	font-size:40px;
	font-weight:bold;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	letter-spacing:-2px;
	color:#fff;
	line-height:50px;
	padding:100px 0 0 50px;
}

#overlay2 {
  position:absolute;
  top:0;
  left;0;
  width:640px;
  height:100px;
  background:url(../images/overlay.png);
}